.slider {
	width:940px;
	height:423px;
	margin:0 auto;
	position:relative;
	z-index:2
}
.items {
	display:none;
}
.pagination {
	position:absolute;
	bottom:121px;
	right:0;
	height:23px;
	padding-left:327px;
	width:153px;
	padding-top:11px;
	overflow:hidden;
	background:url(../images/pagination-bg.png) 0 0 no-repeat;
	z-index:999;
}
.pagination li {
	float:left;
	margin-right:4px;
	font-size:0px;
	line-height:0;
	text-indent:-5000px;
}
.pagination li a {
	display:block;
	width:12px;
	height:11px;
	background:url(../images/pagination.png) -15px 0 no-repeat;
}
.pagination li.current a, .pagination li a:hover {
	background-position:0 0;
}
.pagination li.current a {
	cursor:default;
}
.prev {
	display:block;
	width:25px;
	height:22px;
	background:url(../images/pagination-bg.gif) left top repeat-x;
	position:absolute;
	z-index:15;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	top:552px;
	left:359px;
	padding:2px 0 0 0;
	font-weight:bold;
	text-align:center;
	color:#fff;
	text-decoration:none;
}
.prev:hover {
	color:#999
}
.next {
	display:block;
	width:25px;
	height:22px;
	background:url(../images/pagination-bg.gif) left top repeat-x;
	position:absolute;
	z-index:15;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	top:552px;
	left:553px;
	padding:2px 0 0 0;
	font-weight:bold;
	text-align:center;
	color:#fff;
	text-decoration:none;
}
.next:hover {
	color:#999
}
.play {
	display:block;
	width:45px;
	height:22px;
	background:url(../images/pagination-bg.gif) left top repeat-x;
	position:absolute;
	z-index:15;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	top:552px;
	left:823px;
	padding:2px 0 0 0;
	text-align:center;
	color:#fff;
	text-decoration:none;
}
.play span {
	display:none;
}
.play em {
	font-style:normal;
	display:block;
}
.paused span {
	display:block;
}
.paused em {
	display:none;
}
.banner {
	z-index:999;
	position:absolute;
	bottom:30px!important;
	right:0px;
	top:auto!important;
	width:736px;
	height:91px;
	overflow:hidden;
	background:url(../images/caption-bg.png) 0 0 no-repeat;
	font:12px/15px Arial, Helvetica, sans-serif;
	color:#8e8e8e;
}
.banner .indents {
	padding:13px 30px 20px 120px;
}
.banner h2 {
	font:500 29px/42px 'Maven Pro', sans-serif;
	color:#382850;
	letter-spacing:-2px;
	margin-left:-2px;
}
.banner h2 span {
	color:#DDC74F;
}
.progbar {
	background:#000;
	width:100%;
	height:2px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:999;
}
.numStatus {
	display:block;
	width:45px;
	height:22px;
	background:url(../images/pagination-bg.gif) left top repeat-x;
	position:absolute;
	z-index:15;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	top:551px;
	left:583px;
	padding:2px 0 0 0;
	text-align:center;
	color:#fff;
	text-decoration:none;
}
.col-1 {
	float:left;
	width:400px;
	padding-right:50px
}
*+html .min {
	min-height:45px;
}
.col-2 {
	float:left;
	width:400px;
}
